html                                    { display: block; height: 100%; }
body                                    { height: 100% }

.page-template-page-masterplan-php a, 
.page-template-page-mwc-masterplan-php a { 
        color: #EB0029 
}
.page-template-page-news-php a,
.page-template-page-mwc-news-php a       { 
    color: #F58C00 
}

a.more:after                            { content: ' >'; margin-left: 0; }
a.more:hover:after                      { margin-left: 5px }

.button                                 { border: 1px solid; padding: 5px 25px; color: #CCCCCC; font-size: 14px; font-weight: bold; position: relative; display: inline-block; }
.button.white                           { color: #FFFFFF }
.button.blue, .page-template-page-about-php a
                                        { color: #00ADEE }
.button.green                           { color: #33D8C3 }
.button.orange                          { color: #F58C00 }
.button.pink                            { color: #EB008B }
.button.push                            { margin: 0 10px }
.button.table                           { background: none; display: table; margin: 30px auto 0; width: auto; min-width: 150px; }

.text-white                           { color: #FFFFFF }
.text-green                           { color: #00ADEE }
.text-green                           { color: #33D8C3 }
.text-orange                          { color: #F58C00 }
.text-pink                            { color: #EB008B }

a.button.has-icon                       { padding-right: 60px }
a.button .icon.icon-point-right         { padding: 4px; margin-left: 15px; }
a.disabled                              { color: #CCCCCC; cursor: default; }

hr                                      { border: 0; height: 0; border-top: 1px solid rgba(0, 0, 0, 0.2); border-bottom: 1px solid rgba(255, 255, 255, 0.5); }
hr.spacer                               { width: 920px }

img.icon                                { height: auto !important; width: auto !important; }

.icon.play                              { background: url('../images/icons/play.png') no-repeat center center; height: 57px; width: 56px; display: block; position: absolute; top: 50%; margin-top: -28px; left: 70%; margin-left: -28px; }
.icon.document.landing                  { background: url('../images/icons/document.png') no-repeat center center; width: 15px; height: 21px; display: block; margin-right: 10px; box-shadow: none; }
.icon.news                              { background: url('../images/icons/news.png') no-repeat center center; width: 32px; height: 22px; display: block; margin-right: 10px; }
.icon.tooltip                           { display: block; background: url('../images/icons/tooltip-white.png') no-repeat center center; position: absolute; z-index: 2; font-size: 12px; height: 40px; width: 37px; text-align: center; line-height: 31px; padding-right: 2px; cursor: pointer; color: #5FBFAF; }
.icon.tooltip.active, .icon.tooltip:hover
                                        { background: url('../images/icons/tooltip-gray.png') no-repeat center center; color: #FFFFFF; }
.icon.close                             { background: url('../images/icons/icon_Circle-Close.png') no-repeat center center; height: 42px; width: 42px; display: block; }
.icon.tooltip.disabled                  { background: url('../images/icons/tooltip-white.png') no-repeat center center; cursor: default; color: #5FBFAF; }
.icon.email                             { background: url('../images/icons/email.png') no-repeat center center }
.icon.twitter                           { background: url('../images/icons/twitter.png') no-repeat center center }
.icon.linkedin                          { background: url('../images/icons/linkedin.png') no-repeat center center }
.icon.facebook                          { background: url('../images/icons/facebook.png') no-repeat center center }
.icon.document                          { display: inline-block; height: 35px; width: 35px; box-shadow: 1px 1px 4px #CCCCCC; background: #F38B00 url('../images/icons/icon_document.png') no-repeat center center; margin-bottom: 5px; }
.icon.link                              { display: inline-block; height: 35px; width: 35px; box-shadow: 1px 1px 4px #CCCCCC; background: #F38B00 url('../images/icons/icon_link.png') no-repeat center center; margin-bottom: 5px; }

.play-video                             { display: block; height: 244px; width: 100%; cursor: pointer; background: url('../images/icons/play.png') no-repeat center center; }

header                                  { position: fixed; top: 0; left: 0; width: 100%; z-index: 9999; }
header .inner                           { margin: 14px auto; padding: 0; }
header .inner .second                   { display: none }
header .inner .logo                     { padding: 10px 20px; width: 140px; }
header .inner nav                       { display: block; height: 100%; height: 62px; }
header .inner nav ul                    { margin-top: 0; height: 100%; }
header .inner nav ul li                 { margin-right: 0; height: 100%; display: block; float: left; }
header .inner nav ul li a.active        { font-weight: 900 }
header .inner nav ul li a               { display: block; height: auto; padding: 20px 10px 10px; color: #FFFFFF; }
header .inner nav ul li a:hover         { color: #FFFFFF }

/* * * * * * * * * * * * * * * * * * * * *
 * Header Background Colors
 * * * * * * * * * * * * * * * * * * * * */
/*header.scrolling {  z-index: 99999999; }*/
.home header, .home header.scrolling {
    background-color: rgba(119, 119, 119, .6);
}
.page-template-page-mwc-home-php header, .page-template-page-mwc-home-php header.scrolling { 
    background-color: rgba(0, 70, 173, .75);
}
.page-template-page-gallery-php header, .page-template-page-gallery-php header.scrolling,
.page-template-page-gallery-masonry-php header, .page-template-page-gallery-masonry-php header.scrolling { 
    background-color: rgba(0, 137, 238, .8);
}

.home section.landing,
.page-template-page-mwc-home-php section.landing { 
    background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; 
}


.page-template-page-location-php header, 
.page-template-page-location-php header.scrolling,
.page-template-page-mwc-location-php header, 
.page-template-page-mwc-location-php header.scrolling { 
    background-color: rgba(51, 216, 195, .8) 
}
.page-template-page-location-php section.secondary,
.page-template-page-mwc-location-php section.secondary { 
    background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; 
}
.page-template-page-masterplan-php header, 
.page-template-page-masterplan-php header.scrolling,
.page-template-page-mwc-masterplan-php header, 
.page-template-page-mwc-masterplan-php header.scrolling { 
        background-color: rgba(238, 0, 30, .8) 
}
.page-template-page-masterplan-php section.secondary,
.page-template-page-mwc-masterplan-php section.secondary { 
        background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; 
}
.page-template-page-about-php header, .page-template-page-about-php header.scrolling
                                        { background-color: rgba(0, 173, 238, .8) }
.page-template-page-about-php section.secondary
                                        { background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; }
.page-template-page-news-php header, .page-template-page-mwc-news-php header, .page-template-page-news-php header.scrolling, .page-template-page-mwc-news-php header.scrolling
                                        { background-color: rgba(245, 140, 0, .8) }
.page-template-page-news-php section.secondary, .page-template-page-mwc-news-php section.secondary,
.page-template-page-gallery-php section.secondary,
.page-template-page-gallery-masonry-php section.secondary
                                        { background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; }
.page-template-page-community-php header, 
.page-template-page-community-php header.scrolling,
.page-template-page-blog-php header, 
.page-template-page-blog-php header.scrolling,
.single.single-post header
                                        { background-color: rgba(238, 0, 139, .8) }
.page-template-page-community-php section.secondary,
.page-template-page-blog-php section.secondary
                                        { background-image: url(''); background-size: 100%; background-position: center; background-repeat: no-repeat; }
.page-template-page-blog-php .color,
.single.single-post .color              { color: rgba(238, 0, 139, 1); }
.page-template-page-masterplan-php .color,
.page-template-page-mwc-masterplan-php .color { 
        color: #EB0029;
}

/* * * * * * * * * * * * * * * * * * * * *
 * Accordion
 * * * * * * * * * * * * * * * * * * * * */
.accordion                              { /*border-bottom: 1px solid #EDEDED*/ }
.accordion .accordion-header.active     { background: #EDEDED }
.accordion .accordion-header.active .icon.arrow,
.accordion.parent .accordion-header.active .icon.arrow
                                        { background: url('../images/icons/arrow-up.png') no-repeat right center }
.accordion .accordion-body.active       { display: block }
.accordion .accordion-header            { display: block; cursor: pointer; margin: 0; padding: 0; position: relative; border-top: 1px solid #EDEDED; }
.accordion .accordion-header:first-child,
.accordion .accordion-header:last-child { border: none; }
.accordion .accordion-header .icon.arrow
                                        { background: url('../images/icons/arrow-down.png') no-repeat center center; display: block; float: right; height: 20px; width: 22px; position: absolute; top: 50%; margin-top: -10px; right: 20px; }
.accordion .accordion-header h5         { padding: 20px 0 20px 20px; margin: 0; float: left; }
.accordion .accordion-body              { display: none; padding: 20px 0; }

.accordion.parent 						{ border-bottom: none; padding-top: 0; padding-bottom: 0; }
.accordion.parent .accordion-header.parent     
										{ border-top: none; }
.accordion.parent .accordion-header.parent.active     
										{ background: none; }
.accordion.parent .accordion-header.parent .unit h2
										{ padding: 0; border-top: none; }										
.accordion.parent .accordion-body.parent
										{ padding-top: 0; }
.archive .accordion .accordion-header.active
										{ background: none }


/* * * * * * * * * * * * * * * * * * * * *
 * Header Link Colors
 * * * * * * * * * * * * * * * * * * * * */
header.scrolling                        { background: #FFFFFF; box-shadow: 0 0 4px #555555; }
header.scrolling .inner nav ul li a     { padding: 25px 10px 10px }
header.scrolling .inner .second         { display: block }
section                                 { background-position: center center; background: #FFFFFF; }
section .inner                          { margin: 0 auto; padding: 40px 20px; }
section .inner img                      { margin: 0 auto; width: 100%; }
section.hero                            { height: 710px; background: none; }
section.hero .inner                     { padding: 0 20px }
section.hero.secondary                  { height: 710px; overflow: hidden; position: relative; }
section.hero.secondary h1               { width: 100%; margin-bottom: 10px; }
section.band                            { padding: 0 }
section.band .inner                     { padding-bottom: 25px; padding-top: 25px; }
section.band .inner span                { line-height: 20px }
section.band h2                         { /*display: inline-block;; margin-right: 40px; margin-top: 5px; */  }
section.band.green                      { background: #33D8C3 }
section.band.green form                 { display: inline-block }
section.band.green form input[type=text]
                                        { width: 270px }
section.band.green form .button         { display: inline-block; border: none; color: #33D8C3; height: 40px; background: #FFFFFF; }
section.band.green form input           { width: auto; border: none; height: 20px; margin: 0; padding: 10px; margin-right: 1px; }
section.band.blue                       { background: #00ADEE }
section.band.pink                       { background: #EB008B }

.inner                                  { max-width: 960px; padding: 0 20px; }
.inner .grid .pattern .inner            { padding: 0 }
.inner .grid .pattern.yellow            { background: url('../images/section-backgrounds/MWC_Pattern_Yellow.png') repeat center center }
.inner .grid .pattern.green             { background: url('../images/section-backgrounds/MWC_Pattern_Green.png') repeat center center }
.inner .grid .pattern.blue              { background: url('../images/section-backgrounds/MWC_Pattern_Blue2.png') repeat center center }
.inner .grid .pattern.red               { background: url('../images/section-backgrounds/MWC_Pattern_Red.png') repeat center center }
.inner.wide                             { max-width: 1280px }
.inner.wide .grid .inner                { max-width: 1280px }

section.gray, .inner.gray               { background: #F5F5F5 }
section.dark-gray, .inner.dark-gray, .grid.dark-gray, .unit.dark-gray
                                        { background: #AAAAAA }

.news-media-footer .inner .grid         { margin: 0 20px }
.news-media-footer .inner .grid .unit   { padding: 20px 0 }

section.tall .inner                     { padding: 140px 20px }

/* * * * * * * * * * * * * * * * *
 * About
 * * * * * * * * * * * * * * * * */
.page-template-page-about-php .unit.one-quarter > img
                                        { width: auto; max-width: 100%; height: auto; }
.video-wrapper                          { position: relative; nowhitespace: afterproperty; padding-bottom: 56.25%; /* 16: 9 */; padding-top: 25px; height: 0; ; }
.video-wrapper iframe                   { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

footer                                  { background: #F5F5F5; box-shadow: inset 0 4px 7px -3px #555555; min-height: 90px; box-sizing: border-box; padding-top: 15px; padding-bottom: 30px; line-height: inherit !important; }
footer .inner                           { margin: 0 auto; padding: 0 20px; }
footer .inner .grid .unit               { padding: 12px 20px 2px }
footer .inner .grid .unit img           { width: auto }
footer .inner a.button                  { padding: 0 25px }
footer .inner ul                        { list-style: none; margin: 0 20px 0 0; padding: 0; }
footer .inner ul li                     { display: inline-block; float: left; margin: 0 5px; }
footer .inner a                         { color: #333333 }
footer .copyright			{ display: inline-block; margin: 10px 0 0 4px; }
footer .trigger-overlay-contact         { position: absolute; line-height: 35px; height: 35px; margin-top: -7px; }

nav ul                                  { list-style: none; margin: 0; padding: 0; }
nav ul li                               { display: inline-block; margin-right: 10px; }

.show-on-mobile                         { display: none !important }

button                                  { border: none }

.control-content-nav .loading           { margin-top: 4px; margin-right: 10px; display: none; }

.reduce-margin .inner .grid .inner      { margin: 20px }

#new-heart .inner .grid .inner .unit.golden-large
                                        { background: url('../images/section-backgrounds/Landing_Band1-Masterplan.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#words-travel-fast .golden-large        { background: url('../images/MWC_VectorAssets_WTF_Banner.jpg') no-repeat center center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.video-tour .inner .grid .inner .unit.golden-large
                                        { background: url('../images/section-backgrounds/NewsAndMedia_Video_MasterPlanner.jpg') no-repeat left center; nowhitespace: afterproperty; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; /*margin-bottom: 60px;*/ ; }
#magnetic .inner .grid .inner .unit.golden-large
                                        { background: url('../images/section-backgrounds/Landing_Band3-Location.jpg') no-repeat right center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#master-planner .inner .grid .inner .unit.golden-large
                                        { background: url('../images/section-backgrounds/NewsAndMedia_Video_MasterPlanner.jpg') no-repeat left center; nowhitespace: afterproperty; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; /*margin-bottom: 60px;*/ ; }
#its-here .inner .grid .inner .unit.golden-large
                                        { background: url('http://placehold.it/1050x500') no-repeat left center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.animated-tour .inner .grid .inner .unit.golden-large
                                        { background: url('../images/NewsAndMedia_Video_Overview.jpg') no-repeat left center; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
#master-planner .inner .grid .inner .unit, #video-overview .inner .grid .inner .unit, #words-travel-fast .inner .grid .inner .unit
                                        { height: 375px }
#master-planner .inner .grid .inner .unit .play-video, #video-overview .inner .grid .inner .unit .play-video
                                        { height: 284px }
#video-overview .inner .grid .inner .unit.golden-large
                                        { background: url('../images/NewsAndMedia_Video_Overview.jpg') no-repeat left center; nowhitespace: afterproperty; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; /*margin-bottom: 60px;*/ ; }
#its-here .inner .grid .inner .unit.golden-large
										{ background: url('../images/its-here-cover.png') no-repeat left center; nowhitespace: afterproperty; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover; }
.home .reduce-margin .inner, 
.page-template-page-mwc-home-php .reduce-margin .inner { 
    height: 500px 
}
.home .reduce-margin .inner .grid .inner, 
.page-template-page-mwc-home-php .reduce-margin .inner .grid .inner {
    margin: 0 20px 
}
.home .reduce-margin .inner .grid .inner .unit, 
.page-template-page-mwc-home-php .reduce-margin .inner .grid .inner .unit { 
    min-height: 500px 
}
.home .play-video, 
.page-template-page-mwc-home-php .play-video { 
    height: 420px 
}
.home #facts, 
.page-template-page-mwc-home-php #facts { 
    max-width: 900px; max-height: 200px; margin: 40px auto; display: block; 
}
.home #facts-mobile, 
.page-template-page-mwc-home-php #facts-mobile { 
    width: auto; margin: 40px auto; 
}

/* * * * * * * * * * * * * * * * *
 * Amenities
 * * * * * * * * * * * * * * * * */
.amenities-map                          { position: relative }
.amenities-map .icon.tooltip.thirteen   { top: 337px; left: 380px; }
.amenities-map .icon.tooltip.twelve     { top: 379px; left: 127px; }
.amenities-map .icon.tooltip.eleven     { top: 346px; left: 185px; }
.amenities-map .icon.tooltip.seven      { top: 205px; left: 557px; }
.amenities-map .icon.tooltip.three      { top: 153px; left: 398px; }
.amenities-map .icon.tooltip.eight      { top: 132px; left: 668px; }
.amenities-map .icon.tooltip.four       { top: 164px; left: 359px; }
.amenities-map .icon.tooltip.nine       { top: 225px; left: 700px; }
.amenities-map .icon.tooltip.five       { top: 136px; left: 347px; }
.amenities-map .icon.tooltip.six        { top: 172px; left: 440px; }
.amenities-map .icon.tooltip.ten        { top: 254px; left: 512px; }
.amenities-map .icon.tooltip.two        { top: 146px; left: 191px; }
.amenities-map .icon.tooltip.one        { top: 290px; left: 207px; }
.amenities-map .icon.tooltip            { opacity: 0 }

.detail                                 { position: relative; text-align: center; display: none; }
.detail .show-on-mobile                 { text-align: left; margin-bottom: 20px; }
.detail .show-on-mobile .golden-large .inner
                                        { padding: 0 10px }
.detail .show-on-mobile .golden-large .inner strong
                                        { margin-bottom: 5px }
.detail .show-on-mobile .number         { bottom: auto; top: -4px; }
.detail .show-on-mobile hr              { width: 100% }
.detail .show-on-mobile p               { text-align: left }
.detail img.thumb                       { }
.detail .number                         { display: block; position: absolute; z-index: 2; bottom: -14px; left: 50%; margin-left: -13px; border: 1px solid #33D8C3; background: #FFFFFF; height: 28px; width: 28px; color: #33D8C3; text-align: center; line-height: 26px; }
.detail .image                          { position: relative }
.detail .image img                      { display: block; margin-bottom: 30px; width: 320px; }
.detail strong                          { width: 300px; margin: 0 auto 20px; display: block; }
.detail hr                              { margin: 10px auto; width: 250px; }
.detail p                               { padding-bottom: 0; width: 250px; margin: 0 auto; }
.detail p:last-child                    { margin: 0 auto; padding-bottom: 15px; }
.detail.active                          { display: block }

.slidess                                { padding: 0 }

.flex-control-nav                       { list-style: none; display: table; margin: 0 auto; padding: 10px 0 0 0; border-top: 1px solid #CCCCCC; }
.flex-control-nav li                    { display: inline-block; float: left; padding: 3px; }
.flex-control-nav li a                  { text-indent: -9999px; display: block; background: #FFFFFF; border: 1px solid #33D8C3; height: 10px; width: 10px; border-radius: 10px; cursor: pointer; }
.flex-control-nav li a:hover, .flex-control-nav li a.flex-active
                                        { background: #33D8C3 }
.green-control  .flex-control-nav li a:hover, .green-control  .flex-control-nav li a.flex-active 
                                        { background: #33D8C3; }                                    
.flex-direction-nav                     { position: relative; list-style: none; padding: 0; }
.flex-direction-nav li                  { display: block }
.flex-direction-nav li:first-child      { position: relative; left: 70px; margin-top: 2px; }
.flex-direction-nav li:last-child       { position: relative; left: 360px; margin-top: 2px; }
.flex-prev                              { background: url('../images/icons/arrow-left-green.png') no-repeat center center; display: block; position: absolute; left: 0; top: -38px; height: 22px; width: 15px; text-indent: -9999px; }
.flex-next                              { background: url('../images/icons/arrow-right-green.png') no-repeat center center; display: block; position: relative; right: 0; top: -38px; height: 22px; width: 15px; text-indent: -9999px; }

/* * * * * * * * * * * * * * * * *
 * Blog
 * * * * * * * * * * * * * * * * */
.blog-container .inner .grid .inner .unit.first
										{ padding-left: 0; }
.blog-container .inner .grid .inner .unit.last
										{ padding-right: 0; }
.blog-container .inner .social     		{  }	
.blog-container .inner .social span     { height: 22px; width: 22px; background: url('../images/sprite-social.png') no-repeat 0 0; display: inline-block; background-size: 105px 20px; margin-right: 5px; }								
.blog-container .inner .social span.twitter
										{ background-position: -83px 0; }
.blog-container img , .blog-container img { display: block; max-width: 100%; height: auto; }
.blog-container a, .blog-container a span { color: rgba(238, 0, 139, 1) !important; text-decoration: none !important; }                                                                             

div.wpcf7								{ margin-top: 0; float: left; }
div.wpcf7 h6 { color: #777; font-weight: inherit; }
div.wpcf7 form 							{ padding: 0 !important; float: left; }
div.wpcf7 form  input { margin: 0 !important; height: 41px !important }
div.wpcf7 img.ajax-loader { display: none !important; }
.wpcf7 img 								{ width: inherit !important; height: inherit !important; }
.wpcf7 input[type=email]                { /*min-width: 205px;*/ }
.wpcf7 input[type=submit] 				{ width: 41px; height: 41px; float: left; border: none; text-indent: -9999px; background: rgba(0, 0, 0, 1) url('../images/icons/arrow-right-white.png') no-repeat center center; position: absolute; right: 0;}
.wpcf7 .wpcf7-form-control-wrap.your-email
										{ float: left; }
.wpcf7 .wpcf7-form-control-wrap.your-email input[type=email] 
										{ border-color: rgba(0, 0, 0, 1); border-right: none; }
.wpcf7 .wpcf7-response-output			{ width: auto; max-width: 240px; margin-left: 0; margin-top: 5px; font-size: 12px; line-height: 12px; border: none; padding: 0; float: left; }
.scroll-top-btn 						{ padding-top: 10px; }
.scroll-top-btn img						{ width: auto !important; }

/* * * * * * * * * * * * * * * * *
 * Forms
 * * * * * * * * * * * * * * * * */
.contact-form-container                 { background: #FFFFFF; max-width: 510px; margin: 50px auto 20px; }
form label                              { display: block }
form input, form textarea               { padding: 10px; border: 1px solid #CCCCCC; font: 16px/16px 'Lato'; color: #333333; margin: 5px 0 12px; width: 100%; }
form .button                            { background: none; display: table; margin: 20px auto 10px; width: auto; min-width: 150px; }
form input.error                        { border: 1px solid red }
form span.error                         { color: red; font-size: 12px; float: right; display: none; }
form select                             { margin-bottom: 10px }

#contact-thank-you                      { margin: 20px auto 0; font: 400 18px/22px 'Lato'; }

.map-container .icon.icon-expand        { position: absolute; bottom: 0; right: 0; cursor: pointer; }

.grow .unit .inner                      { overflow: hidden; position: relative; min-height: 180px; background-position: center center; background-size: 120%; padding: 0; transition: background-size .2s ease-in-out; -moz-transition: background-size .2s ease-in-out; -ms-transition: background-size .2s ease-in-out; -o-transition: background-size .2s ease-in-out; -webkit-transition: background-size .2s ease-in-out; }
.grow .unit .inner:hover                { background-size: 100%; transition: background-size .2s ease-in-out; -moz-transition: background-size .2s ease-in-out; -ms-transition: background-size .2s ease-in-out; -o-transition: background-size .2s ease-in-out; -webkit-transition: background-size .2s ease-in-out; }
.grow .unit .inner a                    { position: relative }
.grow .unit .cover                      { display: block; height: 100%; width: 100%; position: absolute; top: 0; left: 0; z-index: 9; background: rgba(0,0,0,0.5); }
.grow .unit img                         { cursor: pointer }

@keyframes animatedBackground           { 
	from           { background-size: 100% }
	to             { background-size: 150% }
}

.video-container                        { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.video-container iframe, .video-container object, .video-container embed
                                        { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

#trigger-overlay                        { margin: 10px 15px; background: url('../images/icons/menu-md.png') no-repeat center center; text-indent: -9999px; height: 32px; width: 32px; }

/* Overlay style */
.overlay                                { position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: transparent url('../images/section-backgrounds/MWC_Pattern_TransRed.png') repeat; z-index: 99999; }
.overlay .overlay-close                 { width: 80px; height: 80px; position: absolute; right: 0; top: 0; overflow: hidden; border: none; background: url('../images/icons/close.png') no-repeat center center; text-indent: 200%; color: transparent; outline: none; z-index: 100; }
.overlay nav                            { text-align: center; position: relative; top: 50%; height: 60%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.overlay ul                             { list-style: none; padding: 0; margin: 0 auto; display: inline-block; height: 100%; position: relative; }
.overlay ul li                          { display: block; height: 20%; height: calc(100% / 5); min-height: 54px; }
.overlay ul li a                        { font-size: 34px; font-weight: 300; display: block; color: #fff; -webkit-transition: color 0.2s; transition: color 0.2s; }
.overlay ul li a:hover, .overlay ul li a:focus
                                        { color: #f0f0f0 }
/* Overlay closing cross */
/* Menu style */
/* Effects */
body                                    { background: #FFFFFF }
body.overflow                           { overflow: hidden }

.container                              { background: none; -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }
.container.overlay-open                 { -webkit-transform: scale(0.8); transform: scale(0.8); }

.overlay-contentscale                   { visibility: hidden; -webkit-transform: translateY(100%); transform: translateY(100%); -webkit-transition: -webkit-transform 0.5s, visibility 0s 0.5s; transition: transform 0.5s, visibility 0s 0.5s; }
.overlay-contentscale.open              { overflow: scroll; visibility: visible; -webkit-transform: translateY(0%); transform: translateY(0%); -webkit-transition: -webkit-transform 0.5s; transition: transform 0.5s; }

@media screen and (max-height: 30.5em)                             { 
	.overlay nav   { height: 70%; font-size: 34px; }
	.overlay ul li { min-height: 34px }
}

.content-browser-container .one-third   { min-height: 220px }
.content-browser-container .one-third a { color: #3F5263 }

.page-template-page-masterplan-php .content-slide .grid .unit > img
                                        { /*width: auto !important;*/ display: inline-block; float: left;  }
.content-slide .grid .unit > .image-left
                                        { width: 542px }
.content-slide .grid .unit > .image-right
                                        { width: 698px }

.social-menu                            { list-style: none; margin: 20px auto 0; padding: 0; }
.social-menu li                         { display: inline-block; float: left; margin: 0; }
.social-menu li a                       { display: block; height: 30px; width: 30px; }

.dark-gray .unit.three-quarters a:first-child
                                        { margin-right: 35px }

.fullscreen-image                       { display: none; position: fixed; z-index: 999999; height: 100%; width: 100%; background: rgba(255, 255, 255, .9); top: 0; left: 0; padding: 0; }
.fullscreen-image .icon.close           { position: absolute; top: 20px; right: 20px; z-index: 9999; cursor: pointer; }

.smooth_zoom_preloader                  { background-image: url('../js/libs/zoomer/preloader.gif') }
.smooth_zoom_icons                      { background-image: url('../js/libs/zoomer/icons.png') }

img.highz                               { position: relative; z-index: 999999; }

@-webkit-keyframes bounce                          { 
	0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(); -moz-transform: translateY(); -ms-transform: translateY(); transform: translateY(); }
	40%                     { -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px); }
	60%                     { -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); transform: translateY(-15px); }
}
@-moz-keyframes bounce                          { 
	0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(); -moz-transform: translateY(); -ms-transform: translateY(); transform: translateY(); }
	40%                     { -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px); }
	60%                     { -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); transform: translateY(-15px); }
}
@-ms-keyframes bounce                          { 
	0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(); -moz-transform: translateY(); -ms-transform: translateY(); transform: translateY(); }
	40%                     { -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px); }
	60%                     { -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); transform: translateY(-15px); }
}
@keyframes bounce                          { 
	0%, 20%, 50%, 80%, 100% { -webkit-transform: translateY(); -moz-transform: translateY(); -ms-transform: translateY(); transform: translateY(); }
	40%                     { -webkit-transform: translateY(-30px); -moz-transform: translateY(-30px); -ms-transform: translateY(-30px); transform: translateY(-30px); }
	60%                     { -webkit-transform: translateY(-15px); -moz-transform: translateY(-15px); -ms-transform: translateY(-15px); transform: translateY(-15px); }
}

.jumping-arrow                          { position: absolute; bottom: 20px; left: 50%; margin-left: -20px; width: 40px; height: 40px; background-image: url('../images/icons/icon_DownArrowInCircle.png'); background-size: contain; cursor: pointer; }
.bounce                                 { -webkit-animation: bounce 2s infinite; -moz-animation: bounce 2s infinite; -ms-animation: bounce 2s infinite; animation: bounce 2s infinite; }
.white-cover                            { background: #FFFFFF; height: 100%; width: 100%; position: fixed; z-index: 9999999; top: 0; left: 0; }
.bio .close                             { margin: 20px auto 0 }
.bio .close img                         { display: block; height: 30px; width: 30px; cursor: pointer; }
.grid.facts .unit                       { text-align: center }
.image-crop                             { width: 100%; height: 157px; overflow: hidden; }
.image-crop img                         { }
.red-arrow-link                         { display: block; background: url('../images/icons/arrow-right-red.png') no-repeat right center; }
.blog-detail-container                  { margin-top: 60px; }





/* video hero */
.video-hero { height: 710px; padding-bottom: 0; margin-bottom: 40px; background: #000 url('') no-repeat center center / cover; color: #fff; }
.video-overlay { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0); z-index: 1; }
.video-caption { position: absolute; left: 0; bottom: 0; background-color: rgba(0, 70, 173, .8); padding: 40px 20px; font-size: 64px; line-height: 69px; font-weight: 100; z-index: 99999; width: 420px; }
.video-hero .down-arrow { position: absolute; left: 50%; margin-left: -18px; bottom: 2px; z-index: 99999; }
@media screen and (max-width: 610px) {
    .video-hero { height: 480px; }
    .video-caption { padding: 25px 15px; font-size: 44px; line-height: 49px; z-index: 99999; width: calc(100% - 30px); }
    .video-hero .down-arrow { display: none; }
}


/* fact */
.fact-container {  }
.fact-container img { float: left; }
.fact-container .fact-content-container { float: left;  position: relative; width: 100%; height: 0; padding-bottom: 100%; background-color: #999; color: #FFF; }
.fact-container .fact-bg-blue { background-color: #0046AD; }
.fact-container .fact-bg-sky-blue { background-color: #00ADEE; }
.fact-container .fact-bg-orange { background-color: #F58C00; }
.fact-container .fact-bg-red { background-color: #EB0029; }
.fact-container .fact-bg-pink { background-color: #EE008B; }
.fact-container .fact-content-wrapper { position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
.fact-container .fact-content { position: absolute; left: 0; top: 50%; width: 100%; padding: 10px; text-align: center; text-transform: uppercase; box-sizing: border-box; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); }
.fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 24px; line-height: 1.2em; font-weight: 100; margin: 0; }
.fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 57px; line-height: 1.0em; font-weight: 400; margin: 10px 0; }
.fact-container .fact-content > *:first-child { margin-top: 0; }
.fact-container .fact-content > *:last-child { margin-bottom: 0; }
@media screen and (max-width: 1280px) {
    .fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 20px; }
    .fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 42px; }
}

@media screen and (max-width: 960px) {
    .fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 18px; }
    .fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 34px; }
}

@media screen and (max-width: 840px) {
    .fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 16px; }
    .fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 28px; }
}

@media screen and (max-width: 750px) {
    .fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 14px; }
    .fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 20px; }

}

@media screen and (max-width: 610px) {
    .fact-container .fact-content h3, .fact-container .fact-content h4, .fact-container .fact-content h5, .fact-container .fact-content h6 { font-size: 16px; }
    .fact-container .fact-content h1, .fact-container .fact-content h2 { font-size: 24px; }
    .fact-container .fact-bg-blue { box-shadow: 0 1px 0 #0046AD; }
    .fact-container .fact-bg-sky-blue { box-shadow: 0 1px 0 #00ADEE; }
    .fact-container .fact-bg-orange { box-shadow: 0 1px 0 #F58C00; }
    .fact-container .fact-bg-red { box-shadow: 0 1px 0 #EB0029; }
    .fact-container .fact-bg-pink { box-shadow: 0 1px 0 #EE008B; }
}


/* utils */
*:focus { outline: 0 !important; }
.inner-no-tb-pad .inner, .inner-no-tb-pad .unit { padding-top: 0; padding-bottom: 0; }
.inner .collapse-unit { padding-top: 0; padding-bottom: 0; }
.social-title-band { padding: 30px 35px; background-color: #0046AD; color: #FFF; }
.social-title-band .title { float: left; margin-top: 8px; }
.social-title-band a { color: #FFF; }
.load-more-band { display: block; width: 100%; height: 100%; padding: 12px 0; text-align: center; background-color: #0046AD; color: #FFF; }
.social-item img { float: left; }
.play-video-wrappper { position: absolute; top: 0; bottom: 0; right: 0; left: 0; }
.play-video-button { display: block; position: absolute; left: 50%; top: 50%; margin-left: -80px; box-sizing: border-box; transform: translateY(-50%); -ms-transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); }
.text-gutter { padding-left: 20px; padding-right: 20px; }
.text-blue { color: #3f5263; }
.text-uppercase { text-transform: uppercase; }
.grid .one-sixth, .grid .w-1-6 { width: 16.666666666666667%; } 
section.reduce-margin .inner .grid .inner .unit.square-text-pad-40 { padding: 40px !important; }
.mb-none { margin-bottom: 0 !important; }
.pb-none { padding-bottom: 0 !important; }
.pt-none { padding-top: 0 !important; }
.mb-sm { margin-bottom: 8px !important; }
.mb-lg { margin-bottom: 20px !important; }
.img-fluid { max-width: 100%; height: auto; }
@media screen and (max-width: 1280px) {
    .inner-no-tb-pad .inner, .inner .collapse-unit, .inner-no-tb-pad .grid .unit { padding: 0 !important;  }
    .inner-no-tb-pad .inner .grid .inner { margin: 0 !important; }
}
@media screen and (max-width: 1080px) {
    .play-video-button img { width: 120px !important; height: auto !important; }
    .play-video-button { margin-left: -60px; }
}
@media screen and (max-width: 610px) {
    .one-fifth-on-mobile .unit {width: 20% !important; }
    .half-on-mobile .unit {width: 50% !important; }
    .one-third-on-mobile .unit {width: 33.3332% !important; }
    .social-title-band { padding: 20px 20px; background-color: #0046AD; color: #FFF; }
    .play-video-button img { width: 100px !important; height: auto !important; }
    .play-video-button { margin-left: -50px; margin-top: 35px; }
}


/* carousel */
.home-carousel { margin: 0 0 -6px 0; position: relative; }
.home-carousel .flex-control-nav { border: none; z-index: 99999; position: absolute; left: 50%; bottom: 20px; transform: translateX(-50%); }
.home-carousel .flex-control-nav li a { border-color: #00ADEE; }
.home-carousel .flex-control-nav li a:hover, .flex-control-nav li a.flex-active { background: #00ADEE; }
.home-carousel .flex-direction-nav { *height: 0; list-style: none; z-index: 99999; position: absolute; left: 50%; bottom: 50%; transform: translate(-50%,-50%); width: 100%; display: block !important; }
.home-carousel .flex-direction-nav .flex-prev, .home-carousel .flex-direction-nav .flex-next { background-image: url(); background-repeat: no-repeat; width: 36px; height: 50px; position: absolute; top: 50%; margin-top: -18px; text-indent: -9999px; }
.home-carousel .flex-direction-nav a.flex-prev { background-image: url('../images/icons/home_arrow_left.png'); left: 20px; }
.home-carousel .flex-direction-nav a.flex-next { background-image: url('../images/icons/home_arrow_right.png'); right: 20px; }
.home-carousel .flex-direction-nav li:first-child  { position: relative; left: initial; margin-top: initial; }
.home-carousel .flex-direction-nav li:last-child  { position: relative; left: initial; margin-top: initial; }
@media screen and (max-width: 610px) {
    .home-carousel .flex-direction-nav { display: none !important; }
}


/* video */
.fancybox-overlay { z-index: 99999 !important; }
.fancybox-wrap { z-index: 999999 !important }
@media screen and (max-width: 610px) {
    .video-hero video { display: none; }
}


/* golden container */
.golden-container { border-bottom: 1px solid #CCCCCC; }
.golden-box { border: 1px solid #EB0029; padding: 30px; }
.golden-box p  { margin-bottom: 0; }
.golden-box hr { border: none; border-bottom: 1px solid rgba(235, 0, 41, .4); margin: 18px 0; }
.golden-box hr:last-child { margin-bottom: 8px; }

/* slider menu */
.content-slider-wrapper .content-slider-menu.four-tabs nav ul li { width: 25%; }

/* instagram */
.instagram-card {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
}
.instagram-card-overlay {
    background-color: rgba(0, 0, 0, .4);
    display: none;
    padding: 10px;
    color: #fff;
}
.instagram-card-block { 
    position: absolute; 
    left: 1px; 
    top: 50%;
    width: 100%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.instagram-card-item:hover .instagram-card-overlay {
    display: block;
}
.instagram-card-block span { 
    font-size: 16px;
}
.post-likes::before {
    font-family:'FontAwesome';
    content: '\f004';
    margin-right: 8px;
    font-size: 20px;
    position: relative;
    top: 3px;
}
.post-comments::before {
    font-family:'FontAwesome';
    content: '\f075';
    margin-right: 8px;
    font-size: 20px;
    position: relative;
    top: 2px;
}

.post-gap {
    margin-right: 30px;
}


/* Colored Numbered Circles  */
.colored-numbered-circles  {
  background: #000;
   border-radius: 1em;
  -moz-border-radius: 1em;
  -webkit-border-radius: 1em;
  color: #ffffff;
  display: inline-block;
  font-weight: normal;
  line-height: 1.9em;
  margin-right: 10px;
  text-align: center;
  width: 1.9em; 
  font-size: 12px;
}

.viedo-wrap-700 { height: 700px !important; }
.viedo-700 { min-height: 700px !important; }
.video-live-text { display: block; padding: 40px; color: #FFF; }

@media screen and (max-width: 1280px) {
    section .inner { margin: 0 40px; }
}
@media screen and (max-width: 960px) {
    .instagram-card-block span { display: block; }
    .post-gap { margin-right: 0; margin-bottom: 5px; }
    section .inner { margin: 0 20px; }
    .viedo-wrap-700 { height: 550px !important; }
    .viedo-700 { min-height: 550px !important; }
}
@media screen and (max-width: 610px) {
    section .inner { margin: 0; }
    .td-no-pl { padding-left: 0 !important; }
    .viedo-wrap-700 { height: 350px !important; }
    .viedo-700 { min-height: 350px !important; }
    .video-live-text { padding: 20px; }
    section.reduce-margin .inner .grid .inner .unit.square-text-pad-40 { padding: 20px 40px 40px 20px !important; }
}

/* equal inner units */
.unit.equal-inner-units .grid {
    margin: 0 -20px;
}
.unit.equal-inner-units .unit:first-child {
    padding-left: 20px !important;
}
.unit.equal-inner-units .unit:last-child {
    padding-right: 20px !important;
}

@media screen and (max-width: 610px) {
    .unit.equal-inner-units .grid {
        margin: 0;
    }
    .unit.equal-inner-units .unit:first-child {
        padding-left: 0 !important;
    }
    .unit.equal-inner-units .unit:last-child {
        padding-right: 0 !important;
    }
}


/* gallery */
/*.gallery-tile { position: relative; display: table-cell; vertical-align: middle; background: #000; }*/
.gallery-tile { position: relative; display: block; }
.gallery-tile .title { position: absolute; bottom: 0; background-color: rgba(0, 0, 0, .7); padding: 10px 15px; color: #FFF; width: calc(100% - 30px); z-index: 4; }
.gallery-tile .title-masonry { width: 100%; }
.gallery-tile .video-play-btn, .gallery-tile .vr-play-btn { position: absolute; left: 50%; top: 50%; margin-left: -40px; margin-top: -40px; z-index: 3; }
.gallery-tile .video-play-btn img, .gallery-tile .vr-play-btn img { width: inherit; margin: 0px auto; width: 80px; height: 80px; }
.gallery-tile .zoom-in { position: absolute; top: 10px; right: 10px; display: none; z-index: 1; }
.gallery-tile .zoom-in img { width: inherit; width: 30px; height: 30px; }
.gallery-tile .overlay-black { background-color: rgba(0, 0, 0, .4); width: 100%; height: 100%; display: none; position: absolute; top: 0; left: 0; }
.gallery-tile .overlay-blue { background-color: rgba(0, 173, 238, .4); width: 100%; height: 100%; display: none; position: absolute; top: 0; left: 0; }

/* utilities extension */
.bg-contain-h-200 { overflow: hidden; position: relative; height: 200px; background-image: url(); background-position: center; background-repeat: no-repeat; background-size: contain; background-color: #FFF; display: block; }
.inner-center { margin: 0 auto !important; }
.collapse-p-bottom-10 { padding-bottom: 10px !important; }


/* */
@media (max-width: 810px) and (min-width: 610px) {
    section.hero.secondary {
        margin-top: 94px !important;
        background-position-y: top;
    }
}
@media (max-width: 609px) {
    section.hero.secondary {
        margin-top: 60px;
        background-position-y: top;
    }
}

/* footer */



.dislaimer p { margin-bottom: 10px; color: #333333; font-family: Lato; font-size: 14px; line-height: 17px; font-weight: 300; }
.dislaimer a, .dislaimer a:hover, .dislaimer a:focus { color: #00ADEE !important; }
.footer-contact { position: relative !important; }
@media (min-width: 610px) {
    .dislaimer { margin-top: 20px; }
    .footer-contact { line-height: 20px !important; }
}
@media (min-width: 960px) {
    .pull-right-tablet { float: right; }
}
